<!DOCTYPE html>
<html lang="es">
    <%- include('./partials/head', {title : 'Admin Portal'}) %> 
<body>
    <!-- Header -->
    <%- include('./partials/header') %> 
    
    <!-- Main -->
    <main>
        <h1>Index de Sitio Web</h1>
    </main>

    <!-- Footer -->
    <%- include('./partials/footer') %> 

</body>
</html>